Subject: Ticket Assigned - escalation delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 08:58:17 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation delivery abdulrahman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdulrahman Bot:  Hi Abdulrahman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279465647 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501761029            12:42 PM, 07th Mar                   Manish                   Hi Abdulrahman,           12:43 PM, 07th Mar                   Manish                   Thank you for contacting us. My name is Manish, I will be happy to assist you.           12:43 PM, 07th Mar                     abdulrahman                    Hi           12:43 PM, 07th Mar                   Manish                   Please allow us few mins so that we can check the details for you           12:45 PM, 07th Mar                     abdulrahman                    My order should have been delivered yesterday but I was traveling when the order will be delivered           12:45 PM, 07th Mar                   Manish                   Thank you for your patience.           12:47 PM, 07th Mar                   Manish                   Please confirm your contact number: +966501761029           12:47 PM, 07th Mar                     abdulrahman                    Yes it’s my number           12:47 PM, 07th Mar                     abdulrahman                    Are you still with me           12:50 PM, 07th Mar                   Manish                   thank you for your confirmation           12:50 PM, 07th Mar                   Manish                   Please note that we will forward your request  to the concerned team to prioritise the delivery and will get back to you as soon as possible.           12:50 PM, 07th Mar                   Manish                   Please let us know if you have any other query.           12:50 PM, 07th Mar                     abdulrahman                    I didn’t understand           12:52 PM, 07th Mar                     abdulrahman                    When the order will be delivered           12:52 PM, 07th Mar                   Manish                   Kindly be informed that it usually takes 3 - 5 working days for an order to get it delivered.           12:55 PM, 07th Mar                   Manish                   It was a pleasure assisting you. Thank you for shopping with us and have a wonderful day.           12:57 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2202680